
section.whiteSection {
    background-color: #fff;
    width: 310px;
}

section.whiteSection img.largeLogo {
    max-width: 270px;
    margin: 5px 20px;
}

#sponsors
{
    /*min-height: 668px;*/
}

    section.whiteSection header
    {
        color: #025474;
        height: 12px;
    }

    #sponsors article {
        padding: 0;
        margin-top: 10px;
        vertical-align: middle;
    }
    #sponsors img {
        max-height: 80px;
        margin-right: 20px;
        max-width: 270px;
    }

    #sponsors img.sponsorStandard, #sponsors img.sponsorMinor {
        max-width: 110px;
    }

.heroImage {
    height: 298px;
    width: 628px;
    border: 1px solid white;
    float: left;
    margin-bottom: 20px;
}

#tabs {
    background-color: #009dbf;
    /*height: 730px;*/
    width: 630px;
    padding: 0;
    margin: 0;
}

    #tabs nav
    {
        background-color: #009dbf;
        font-size: 1em;
        font-weight: bold;
        width: 100%;
        height: 40px;
        margin: 0;
        padding: 0;
    }

    #tabs nav li {
        color: #025474;
        float: left;
    }
        #tabs nav li a
        {
            margin: 0;
            padding: 0 1em;
            line-height: 40px;
        }

        #tabs nav > ul > li a
        {
            border-left: 0;
        }

        #tabs nav .tab1 a
        {
            background-color: #89d9ea;
        }

        #tabs nav .tab2 a
        {
            background-color: #63cbe1;
        }

        #tabs nav .tab3 a
        {
            background-color: #4dbbd2;
        }

        #tabs nav .tab4 a
        {
            background-color: #33b1cc;
        }
        
        #tabs nav .tab5 a
        {
            background-color: #1aa7c6;
        }

        #tabs nav .tab6 a
        {
            background-color: #009dbf;
        }
        
        #tabs nav li.selected > a, 
        #tabs nav li a:hover, 
        #tabs nav li a:active, 
        #tabs nav li a:focus
        {
            color: #025474;
            background-color: #fff;
        }

    #tabs article
    {
        position: relative;
        background-color: #fff;
        /*height: 800px;*/
        width: 590px;
        margin: 0;
        overflow-x: hidden;
        overflow-y: auto;
        display: none;
        padding: 20px;
    }


/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
